[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=538764DF4977C67C02FD98A101C7CB5C
ProjectName=Top Down Game Template

[/Script/MyGame.MyGameCharacter]
FixedCameraPitch=-45.0
FixedCameraDistance=1500.0
